#fvpp-blackout{display:none;z-index:499;position:fixed;width:100%;height:100%;top:0;left:0;background:#000;opacity:0.5;}
#my-welcome-message{z-index:9999;position:fixed;width:80%;left:0;right:0;max-width:350px;top:14%;padding:20px 2%;font-family:Calibri, Arial, sans-serif;background:#FFF;margin:0 auto;max-height:90%;4px solid #337ab7}
#fvpp-close{position:absolute;top:10px;right:20px;cursor:pointer;}
#fvpp-dialog h2{font-size:2em;margin:0;}
#fvpp-dialog p{margin:0;}
@media